Results 1 to 4 of 4

Thread: Ios 249 update problem

  1. #1

    Ios 249 update problem

    Hi, I have a softmoded 4.3U wii and need the lates ios 249 (rev 19/20 I guess). I'd like to know if there is any safe way for me to update the one I have, because I tried to just install the new one and I get an error. I think I need to downgrade my wii to do it, don't I?

  2. #2
    Retired WiiHacks Staff peire's Avatar
    Join Date
    Sep 2010
    Location
    England,Liverpool (land of the scousers)
    Posts
    6,667
    this is the latest use this guide http://www.wiihacks.com/other-faq-gu...ion-guide.html
    thanks to bmarlo for this signature


  3. #3
    Just to be sure, I just need to overwrite the cios on slot 249?

    sorry for the stupid questions...
    Last edited by Caue; 12-18-2011 at 05:05 AM.

  4. #4
    I guess it didn't work. I was trying to install cios hermes 224, so I read that I needed the last ios 249 to install it, but I still guet error -1017 (hash bad) when I try to install it

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •